» Ubuntu » Paquets

Error

two or more packages specified (libmng-dev raring)